# Uses of Interface
org.bukkit.util.VoxelShape

Packages that use VoxelShape
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of VoxelShape in org.bukkit.block

Methods in org.bukkit.block that return VoxelShape
Modifier and Type
Method
Description
`@NotNull VoxelShape`
Block.`getCollisionShape()`
Gets the collision shape of this block.